

#zone-menu-wrapper #region-branding {
    margin: 0;
    width: auto;
    flex: 47%;
}
#zone-menu-wrapper .logo-img {
    width: 78%;
    padding-bottom: 10px;
    /* margin-left: 40px; */
}

#zone-menu-wrapper #region-menu-first {
    margin: 50px 0 0 0;
    width: auto;
    flex: 100%;
}
.not-front #zone-menu-wrapper #region-branding {
    margin: 0;
    width: auto;
    flex: 11%;
}
.not-front #zone-menu-wrapper .logo-img {
    width: 78%;
    padding-bottom: 10px;
    /* margin-left: 40px; */
}

.not-front #zone-menu-wrapper #region-menu-first {
    margin: 50px 0 0 0;
    width: auto;
    flex: 100%;
}
.not-front #zone-content-wrapper {
    padding-top: 108px !important;
}




#zone-menu-wrapper #region-user-first {
   
    width: auto;
    flex: 33%;
}



.special-pages {
    width: 69%;
    margin-left: 16%;
}

.ajs-button-lightblue, .ajs-button-drkblue {
    margin: 5px 0 0 50px;
    width: 26%!important;
    height: 76px !important;
}

.ajs-button-lightblue-top, .ajs-button-drkblue-top {
    margin: 5px 14px 0 54px !important;
    width: 40%!important;
    height: 55px !important;
}


div#boxes-box-cng_social_media_fa_small {
    margin-right: 262px;
}
#block-boxes-cng-social-media-fa-medium i.fa {
    color: #18335b;
    font-size: 1.5em;
    margin-right: 1px;
    margin-left: 5px;
}